<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="cue">
<item><text>Her husband took his ___, and said that it was time for them to leave.</text></item>
<item><text>She had not yet been given the ___ to go on to the stage.</text></item>
<item><text>This remark provided the ___ for the crowd to start jeering.</text></item>
<item><text>I can't just cry on ___!</text></item>
<item><text>This was the ___ for him to come into the room.</text></item>
</body>
</batch>

